> ## Documentation Index
> Fetch the complete documentation index at: https://botpress-ak-docs-20-document-updating-variables-from-outsid.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# getAccount

> Get details of the account authenticating with this endpoint.



## OpenAPI

````yaml admin-openapi.json get /v1/admin/account/me
openapi: 3.0.0
info:
  title: Botpress Admin API
  description: API for Botpress Cloud Manager
  version: 1.52.1
servers:
  - url: https://api.botpress.cloud
security:
  - BearerAuth: []
tags:
  - name: documented
  - name: experimental
paths:
  /v1/admin/account/me:
    get:
      tags:
        - Endpoints
      description: Get details of the account authenticating with this endpoint.
      operationId: getAccount
      parameters:
        - name: x-multiple-integrations
          in: header
          description: >-
            Whether the client supports bots with multiple instances of the same
            integration. Set to "true" to receive integration instances keyed by
            their alias instead of their id. This header will be removed in the
            future, and the API will always return multiple instances keyed by
            alias.
          required: false
          schema:
            type: string
      responses:
        '200':
          $ref: '#/components/responses/getAccountResponse'
        default:
          $ref: '#/components/responses/getAccountResponse'
components:
  responses:
    getAccountResponse:
      description: Success
      content:
        application/json:
          schema:
            type: object
            properties:
              account:
                type: object
                properties:
                  id:
                    type: string
                  email:
                    type: string
                  displayName:
                    type: string
                    maxLength: 100
                  emailVerified:
                    type: boolean
                  profilePicture:
                    type: string
                  createdAt:
                    type: string
                    format: date-time
                    description: >-
                      Creation date of the [Account](#schema_account) in ISO
                      8601 format
                required:
                  - id
                  - email
                  - emailVerified
                  - createdAt
                additionalProperties: false
            required:
              - account
            title: getAccountResponse
            additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````